#!/usr/bin/env bash
set -euo pipefail

echo "[Casper] Avvio Script 4"
sudo sed -i 's/daedalus/excalibur/g' /etc/apt/sources.list && sudo sed -i 's/minimal/minimal2026/g' /etc/apt/sources.list

echo
echo "Script 4 completato"
